Welke versie van de Joyn Business App heb ik nodig om de integratie met Payconiq te laten slagen?

Volgen

Om Joyn en Payconiq geïntegreerd te kunnen gebruiken heb je de meest recente versie van de Joyn Business applicatie uit de App Store nodig.